AGTCloud API Docs
GuidesAPI ReferenceIntegrations and resourcesUpdate and help
Image generationHiggsfield

Cancel task

Cancel a Soul 2 task that is still queued.

POST/requests/{request_id}/cancel

Cancel only a task that is still queued. No request body is needed.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

request_id*string

Task ID returned by a text-to-image or image-to-image submission.

Response Body

application/json

application/json

application/json

Once cancellation is accepted, use Get task to confirm the status.

Higgsfield Cancel taskNative API reference for canceling a task.